ISCS#FEP - Feature #697

JAVAIOOODDDDODODD
08/13/2020 06:12 PM - yanwei li

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: yanwei li % Done:
Category: Estimated time:
Target version: 3.0_web Spent time:
Defect version:

08/13/2020
08/14/2020
100%

0.00 hour
0.00 hour

Description
History

#1 - 08/13/2020 06:13 PM - yanwei li

- Status changed from New to In Progress

#2 - 08/14/2020 05:15 PM - yanwei li
#3 - 08/14/2020 05:28 PM - yanwei li
- Description updated

#4 - 08/14/2020 05:29 PM - yanwei li
- Description updated

#5 - 08/14/2020 05:29 PM - yanwei li
- Description updated

#6 - 08/21/2020 05:31 PM - yanwei i
s5000000000000000000000000000

#7 - 08/31/2020 05:00 PM - yanwei li

- Status changed from In Progress to Resolved

#8 - 12/07/2020 02:26 PM - yanwei li
- Due date set to 08/14/2020
- % Done changed from 0 to 100
